ArgoCD is a K8s Controller responsible for continuously monitoring all running applications and comparing their live state to the desired state specified in the Git repository.
Basically a Monitoring tool for applications running in clusters.
In this Project, I have added insatllation and basic configurations.

